body {
	margin: 0;
	background-color: #333; 
}


#platform {
	width: 1200px;
	margin: 0 auto;
}

header {
	margin-top: 5px;
	padding: 10px;
	border: 1px solid white;
	border-radius: 10px;
	background: linear-gradient(to bottom, #333, #999);
	font-size: 30px;
	color: white;
}


#login,
#personal_data,
#password_set {
	margin: 5px 5px 0 0;
	display: inline-block;
	padding: 10px;
	border: 1px solid white;
	border-radius: 10px;
	background: linear-gradient(to bottom, #555, #bbb);
}


#password_set input,
#personal_data input,
#login input {
	margin-bottom: 3px;
	padding: 2px 5px;
	border-radius: 5px;

}

.form {
	margin: 5px 10px 0 0;
	float: left;
}

.button {
	display: inline-block;
	border: 1px solid white;
	border-radius: 5px;
	margin: 3px;
	padding: 1px 5px;
	text-align: center;
	cursor: pointer;
	background-color: #eee;
}


header .button {
	margin-left: 720px;
	padding: 1px 10px;
	background: linear-gradient(to bottom, #333, #bbb);
}

header .button:hover {
	background: linear-gradient(to bottom, #222, #eee);
	box-shadow: 0 0 20px 5px white;
}

header a {
	text-decoration: none;
	color: white;
	padding: 0px 5px;
}

.userHi {
	font-size: 15px;
}

.form_descr {
	padding-bottom: 5px;
	color: white;
}


ul {
	margin: 5px 0;
	padding: 5px 0;
	text-align: justify;
}

li {
	margin:  1px;
	padding: 5px 50px;
	display: inline-block;
	list-style-type: none;
	background: linear-gradient(to bottom, #333, #999);
	border: 1px solid white;
	border-radius: 10px;
	color: white;
	cursor: pointer;
}



.days li:hover {
	background: linear-gradient(to bottom, #eee, #ddd);
	box-shadow: 0 0 20px 5px white;
}


	.edit {
		padding: 10px;
		border: 1px solid white;
		border-radius: 10px;
		background: linear-gradient(to bottom, #444, #ddd);
	}


	.edit .day_name {
		display: inline-block;
		margin-bottom: 5px;
		padding: 5px 10px;
		font-size: 30px;
		color: white;

	}


	.edit textarea {
		height: 500px;
		width: 96%;
		padding: 5px;
		border-radius: 5px;
		font-size: 20px;

	}

	.edit .button {

		background: linear-gradient(to bottom, #fff, #ddd);
		border: 1px solid #333;
		color: #333;
	}

	.edit .button:hover {
		background: linear-gradient(to bottom, #ddd, #fff);
		border: 1px solid #333;
	}



.days .but_active {
	background: linear-gradient(to bottom, #ddd, #fff);
	color: #333;
}



.hide {
	display: none;
}

.save_status {
	display: inline-block;
	margin-left: 5px;
}

.edit .save_status span {
	color: red;
}

.errInfo span {
	position: absolute;
	padding: 3px 10px;
	background-color: white;

	border-radius: 5px;
	color: red;
}


.content form {
	/*margin-right: 5px; */
}


.clear {
	clear: both;
}

.back_to_main {
	display: inline-block;
	margin-top: 20px;
	padding: 5px 20px;
	border: 1px solid white;
	border-radius: 5px;
	background: linear-gradient(to bottom, #333, #999);
	color: white;
}

.back_to_main:hover {
	background: linear-gradient(to bottom, #555, #eee);
}

